@media only screen and (min-width: 800px) {
  #about-wrapper {
    #about-intro {
      .intro-part-two,
      .intro-part-three {
        max-width: 440px;
      }
    }
    #closer-look-section {
      padding: 13rem 0 10rem 0;
      .hero-heading-box {
        display: block;
        max-width: 100%;
        margin: 0 0 0 1rem;
      }
      .closer-look-content {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        max-width: 700px;
        margin: 7rem auto 4rem auto;
        .closer-look-txt {
          max-width: 388px;
          margin: 4rem 4rem 0 0;
          padding: 0;
          .main-heading {
            font-size: 1.5rem;
          }
        }
        .me-img {
          @include animationProps(FadeIn, 0.2s, 1.5s, null);
          height: 30rem;
          width: 14rem;
        }
      }
    }
    #qualifications-section {
      .hero-heading-box-desktop {
        margin: 0 0 3rem 3rem;
      }
      #programming {
        .main-heading {
          margin-left: 3rem;
        }
        .card-container {
          .category-heading {
            margin: 0 0 1.5rem 3rem;
          }
          .BrainhubCarousel__container {
            .BrainhubCarousel {
              position: relative;
              .BrainhubCarousel__trackContainer {
                padding-left: 3rem;
              }
              .BrainhubCarousel__arrows {
                position: absolute;
                z-index: 1;
                box-shadow: 0px 0px 15px #e2e2e2;
              }
              .BrainhubCarousel__arrowRight {
                top: 20%;
                right: 0;
              }
              .BrainhubCarousel__arrowLeft {
                top: 20%;
                left: 0;
              }
            }
          }
        }
      }
    }
    #projects-section {
      .hero-heading-box {
        margin: 0 0 3rem 3rem;
      }
    }
    #qualities-section {
      padding: 13rem 0 10rem 0;
      .qualities-content {
        .intro-content {
          max-width: 800px;
          .qualities-txt {
            padding: 0;
          }
        }
        .qualities-cards-container {
          padding: 0;
          max-width: 800px;
        }
      }
    }
  }
}
